.header {
  flex: 0 0 auto;
  z-index: 1000;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  padding-left: 6.25vw;
  padding-right: 6.25vw;
  width: 100vw;
  height: 6.97916667vw;
}
.header #logo {
  display: block;
  width: 6.25vw;
  height: auto;
}
.header .menu-wrap {
  display: flex;
  align-items: center;
  padding-left: 9.27083333vw;
  line-height: 0.83333333vw;
}
.header .menu-wrap a {
  text-decoration: none;
}
.header .menu-wrap .item {
  margin-right: 6.25vw;
  font-size: 0.72916667vw;
  /* font-size: 14px; */
  font-weight: 400;
  color: #ffffff;
}
.header.has-bg {
  height: 4.58333333vw;
  background-color: #ffffff;
}
.header.has-bg #logo {
  width: 4.42708333vw;
}
.header.has-bg .menu-wrap .item {
  color: #333333;
}